cURL
curl --request GET \ --url https://crm.universal.rollout.com/api/actions/batchActionJobs \ --header 'Authorization: Bearer <token>' \ --header 'X-Rollout-Credential-Id: <api-key>'
{ "_metadata": { "collection": "<string>", "offset": 123, "limit": 123, "total": 123, "next": "<string>", "nextLink": "<string>" }, "batchActionJobs": [ { "id": "<string>", "credentialId": "<string>", "actionType": "<string>", "requestPayload": "<unknown>", "results": "<unknown>", "status": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://rollout.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://rollout.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorization JWT
The Rollout Credential ID to use for queries/mutations
OK
Show child attributes